.version.borderline_country /* version checker */
{
	color: #0000E9;
	background-color: #C64C42;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 959px;
	min-height: 1173px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
}

#ppu132321-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 80px;
	margin-left: 127px;
}

#pu132321-3
{
	width: 0.01px;
}

#u132321-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u117439-4
{
	z-index: 487;
	width: 429px;
	min-height: 55px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#pu132322-3
{
	width: 0.01px;
	margin-top: 20px;
}

#u132322-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u117438-461
{
	z-index: 26;
	width: 613px;
	min-height: 4173px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u117438-2,#u117438-8,#u117438-9,#u117438-11,#u117438-12,#u117438-14,#u117438-15,#u117438-17,#u117438-18,#u117438-20,#u117438-25,#u117438-39,#u117438-51,#u117438-55,#u117438-57,#u117438-59,#u117438-63,#u117438-223,#u117438-230,#u117438-266,#u117438-268,#u117438-270,#u117438-271,#u117438-279,#u117438-308,#u117438-309,#u117438-318,#u117438-321,#u117438-323,#u117438-332,#u117438-334,#u117438-335,#u117438-337,#u117438-347,#u117438-349,#u117438-351,#u117438-352,#u117438-354,#u117438-358,#u117438-360,#u117438-361,#u117438-376,#u117438-378,#u117438-394,#u117438-396,#u117438-399,#u117438-414,#u117438-434,#u117438-442,#u117438-447,#u117438-452,#u117438-457
{
	font-style: italic;
}

#u132323-5
{
	z-index: 8;
	width: 153px;
	min-height: 25px;
	margin-top: 83px;
}

#u132320-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

#pu117441-5
{
	width: 0.01px;
	margin: 1089px -10000px -12px 771px;
}

#u117441-5
{
	z-index: 491;
	width: 153px;
	min-height: 89px;
	position: relative;
}

#u117442-9
{
	z-index: 496;
	width: 153px;
	min-height: 89px;
	margin-top: 100px;
	position: relative;
}

#u117443-5
{
	z-index: 505;
	width: 153px;
	min-height: 62px;
	margin-top: 134px;
	position: relative;
}

#u117444-5
{
	z-index: 510;
	width: 169px;
	min-height: 63px;
	margin-top: 878px;
	position: relative;
}

#u117445-5
{
	z-index: 515;
	width: 165px;
	min-height: 58px;
	margin-top: 336px;
	position: relative;
}

#u117433-5
{
	z-index: 18;
	width: 153px;
	min-height: 84px;
	margin-top: 1687px;
	position: relative;
}

#u117433-2
{
	font-weight: normal;
}

#u117446-5
{
	z-index: 520;
	width: 153px;
	min-height: 57px;
	margin-top: 1553px;
	position: relative;
}

#u117447-5
{
	z-index: 525;
	width: 168px;
	min-height: 23px;
	margin-top: 363px;
	position: relative;
}

#u117448-5
{
	z-index: 530;
	width: 153px;
	min-height: 56px;
	margin-top: 6024px;
	position: relative;
}

#u117449-5
{
	z-index: 535;
	width: 153px;
	min-height: 46px;
	margin-top: 4068px;
	position: relative;
}

#u117452-5
{
	z-index: 540;
	width: 153px;
	min-height: 46px;
	margin-top: 1064px;
	position: relative;
}

#u117438-23,#u117438-30,#u117438-32,#u117438-37,#u117438-61,#u117438-74,#u117438-124,#u117438-165,#u117438-173,#u117438-242,#u117438-293,#u117438-314,#u117441,#u117442,#u117442-5,#u117443,#u117444,#u117445,#u117433,#u117446,#u117447,#u117448,#u117449,#u117452
{
	font-weight: bold;
}

#u117436-3
{
	z-index: 23;
	width: 2px;
	min-height: 617px;
	margin-left: 76px;
	margin-top: 6472px;
	position: relative;
}

body
{
	position: relative;
	min-width: 959px;
}

